AccueilFAQRechercherS'enregistrerMembresGroupesConnexion

Partagez | 
 

 UpDate SoSE

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Silencieuse
Sujet


Nombre de messages : 6
Date d'inscription : 20/08/2010

MessageSujet: UpDate SoSE   Ven 9 Sep 2011 - 12:50

Bonjour,

je viens de voir que Entrenchment était passé en version 1.051, et Diplo en 1.32
(j'espère que c'est bien les dernières versions cyclops )

A tout hasard une mise à jour des traductions est envisageable ?

Merci.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
MysK
Sujet


Nombre de messages : 1
Date d'inscription : 31/10/2011

MessageSujet: Re: UpDate SoSE   Lun 31 Oct 2011 - 20:21

Bonjour,

J'ai acheté SoSE Trinity sur le site officiel (après l'avoir téléchargé et essayé en FR), cependant à ma grande surprise il est en Anglais :-(

J'ai vu vos traductions disponibles (au passage, je remercie l'équipe de trans galactique pour le travail accompli et leur dévouement, c'est assez rare de nos jours), toutefois je vois que les traductions s'arrêtent à Diplomacy 1.11 alors que nous sommes en Diplomacy 1.32

Si j'installe votre traduction pour Diplomacy 1.11, mon jeu fonctionnera t'il en 1.32 ou y'aura t'il des crashs ?

Une traduction des MAJ est-elle prévue ?

Si vous manquez de collaborateurs pour la traduction, je veux bien me joindre à vous pour continuer la traduction de Diplomacy.

En vous remerciant,

Cordialement
MysK
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Dwarf666
Sujet


Nombre de messages : 2
Date d'inscription : 08/11/2011

MessageSujet: Re: UpDate SoSE   Mar 8 Nov 2011 - 21:15

MysK a écrit:
Bonjour,

J'ai acheté SoSE Trinity sur le site officiel (après l'avoir téléchargé et essayé en FR), cependant à ma grande surprise il est en Anglais :-(

J'ai vu vos traductions disponibles (au passage, je remercie l'équipe de trans galactique pour le travail accompli et leur dévouement, c'est assez rare de nos jours), toutefois je vois que les traductions s'arrêtent à Diplomacy 1.11 alors que nous sommes en Diplomacy 1.32

Si j'installe votre traduction pour Diplomacy 1.11, mon jeu fonctionnera t'il en 1.32 ou y'aura t'il des crashs ?

Une traduction des MAJ est-elle prévue ?

Si vous manquez de collaborateurs pour la traduction, je veux bien me joindre à vous pour continuer la traduction de Diplomacy.

En vous remerciant,

Cordialement
MysK

Hello,
Je suis comme toi... Mais bon, j'ai testé de moi-même et les traductions de l'équipe de trans-galactique semble passer sans problème avec les dernières mises à jours pour SOSE-trinity. Wink.

Par contre, cela ne marche pas concernant le mod "7 deadly sins" la dernière version 2.5 BETA 4 ne fonction pas super bien avec la traduction 2.1 du site...
Et rien pour la version du mod "Stargate Invasion DIP 1.32".

Voilà, j'espère que ce petit poste t'a aidé.

P.S: Le mod "Starwars requiem 2.8" et sa trad fr passe nickelchrome avec Entrenchment 1.051 et est assez plaisant à jouer même si les pirates sont toujours pour ta pomme. pirat
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: UpDate SoSE   Aujourd'hui à 21:11

Revenir en haut Aller en bas
 
UpDate SoSE
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» UPDATE : Application radio pour votre Nabaztag
» Update pour NTW 24/06/2010
» Twilight Struggle Deluxe Update Kit
» AC Brotherhood : Project Animus Update 2.0
» [Appz] Wizz.cc : GMail Notification update v1.0.1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Trans_Galactique :: Sins of a Solar Empire :: Sins of a Solar Empire-
Sauter vers: